Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1480

Summary: Infelicities in a2ps
Product: [Retired] Red Hat Powertools Reporter: David Lawrence <dkl>
Component: a2psAssignee: Tim Powers <timp>
Status: CLOSED NEXTRELEASE QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: 5.2   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-08-16 14:01:32 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Derek Tattersall 1999-03-11 14:32:04 UTC
The default a2ps config file specifies A4 size, should
specify Letter.

a2ps only installed the man page into info-dir, not all the
rest of the info files.

Comment 1 Tim Powers 1999-08-05 19:53:59 UTC
This is fixed in the current release. Other problems with this package
will be fixed in the next release.

Comment 2 openshift-github-bot 2015-04-28 15:53:07 UTC
Commits pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/7c9dd609351b638d4def020a183f3931b7567f43
Issue 1480 - switched to using goautoneg package for parsing accept
headers

https://github.com/openshift/origin/commit/2eb9614f8cf71e196fe9998afadedd21db06f5af
Merge pull request #1945 from soltysh/issue1480

Merged by openshift-bot